
:root {
    --amarillo: #ffcc01;
    --azul: #04b6e6;
    --verde: #8dc73f;
    --naranja: #fe831c;
    --morado: #800095;
    --blanco: white;
    --fuente: 'Lato', sans-serif; /*700 y 400*/
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
    height: 100%;
    margin: 0;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    margin: 0;
    background-color: var(--blanco);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Globales */
h1, h2, h3 {
    margin: 0;
    font-family: var(--fuente);
    font-weight: 400;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.2rem;
}

h3 {
    font-size: 2.4rem;
}

p {
    font-family: var(--fuente);
    font-weight: 400;
    font-size: 2rem;
    margin: 0;
}

img {
    max-width: 100%;
}

/* Utilidades */
.contenedor {
    width: 100%;
    height: 80%;
}

@media (min-width: 768px) {
    .contenedor {
        height: 50%;
    }
}

/* init */
.init {
    display: flex;
    flex-direction: column;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    -webkit-box-shadow: 10px 10px 23px 6px rgba(0,0,0,0.23);
    -moz-box-shadow: 10px 10px 23px 6px rgba(0,0,0,0.23);
    box-shadow: 10px 10px 23px 6px rgba(0,0,0,0.23);
}

@media (min-width: 768px) {
    .init {
        width: 40%;
        height: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}

.init_logo {
    background-color: var(--morado);
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 0 2rem 2rem;
}

@media (min-width: 768px) {
    .init_logo {
        border-radius: 0 2rem 2rem 0;
    }
}

.init_datos {
    flex: 1;
    display: flex;
}

.init_logo img {
    width: 90%;
    max-width: 40rem;
}

.init_form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.init_form-input {
    width: 24rem;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 1.5rem;
    -webkit-box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.19);
    box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.19);
    border-radius: 50px;
    padding: 0.8rem 0.8rem;
}

    .init_form-input input {
        flex: 7;
        outline: none;
        font-family: var(--fuente);
        font-size: 1.6rem;
        font-weight: 400;
        border: none;
        width: 100%;
    }

.input-logo {
    flex: 1;
    display: flex;
    justify-content: center;
    padding: 5px;
    background-color: var(--morado);
    border-radius: 50px;
    margin-right: 1.5rem;
    -webkit-box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.19);
    box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.19);
}

.btn-login {
    margin: 1rem 0;
    font-family: var(--fuente);
    font-weight: 400;
    font-size: 1.5rem;
    border: none;
    border: 3px outset rgba(251,121,34,1);
    border-radius: 8px;
    padding: 1rem 3rem;
    color: var(--blanco);
    background-color: rgba(251,121,34,1);
    cursor: pointer;
}
.btn-login:active {
    border: 3px inset rgba(251,121,34,1);
}


.init_form p {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

@media (min-width: 768px) {
    .init_form p {
        margin-bottom: 2rem;
    }

    .btn-login {
        margin-top: 4rem;
    }
}
